Einzelnen Beitrag anzeigen
Alt 25.10.2007, 13:04   #2
Sascha Trowitzsch
MOF Guru
MOF Guru
Standard

Frage: Ist das so korrekt, dass als "vorgesehene Office-Version" min. XP vorhanden sein muss? Oder hast du's nur mit O2000 nur noch nicht getestet?

Ciao, Sascha

__________________

Microsoft Access MVP
O2k bis O2010, VB6, VS2008, Delphi7, ...
Bitte keine ungefragten E-Mails. Probleme werden hier gelöst.
Bitte beachten: Grundlegendes zum Access-Forum

Knowhow auf Access-im-Unternehmen | Das Access 2007 Praxisbuch für Entwickler | www.mossTOOLs.de
Sascha Trowitzsch ist offline  
verlinken auf Del.icio.us Diese Seite zu Mister Wong hinzufügen
Antworten Auf Beitrag antworten